/**************************************************************************
   Copyright (C) 1994 by R.Harmsen.
 *************************************************************************/


#ifndef RELSPEED_H
#define RELSPEED_H

/**************************************************************************
  Returns a number indicating the speed of the computer (in a single
  tasking situation). This number tells how many long additions the
  computer can perform within one BIOS clock tick, which occur 18.2
  times a second.
 *************************************************************************/
unsigned long get_relspeed (void);

#endif
